<ion-header>
  <ion-toolbar>
    <ion-title>
      Quotes
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let quote of quotes; index as i">
      <ion-label 
        [routerLink]="['/quote-details', i]">
        {{quote.from}}
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
